@font-face {
    font-family: 'GillSansLight';
    src: url('gillsans-light-webfont.eot');
   	src: local('☺'), url('gillsans-light-webfont.woff') format('woff'), url('gillsans-light-webfont.ttf') format('truetype'), url('gillsans-light-webfont.svg#GillSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'HelveticaLight';
	src: url('helvetica-lt-webfont.eot');
	src: local('☺'), url('helvetica-lt-webfont.woff') format('woff'), url('helvetica-lt-webfont.ttf') format('truetype'), url('helvetica-lt-webfont.svg#webfontIHHpa9Sx') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaThin';
	src: url('helvetica-th-webfont.eot');
	src: local('☺'), url('helvetica-th-webfont.woff') format('woff'), url('helvetica-th-webfont.ttf') format('truetype'), url('helvetica-th-webfont.svg#webfontbbfwTW5D') format('svg');
	font-weight: normal;
	font-style: normal;
}